<!--
	Invalid certificate:
		nc.agj.de

	Not found:
		www.shop.agj.de
-->
<ruleset name="Arbeitsgemeinschaft für Kinder- und Jugendhilfe">

	<target host="agj.de" />
	<target host="www.agj.de" />
	<target host="shop.agj.de" />

	<securecookie host=".+" name=".+" />

	<rule from="^http:" to="https:" />

</ruleset>
